Home | All Classes | Grouped Classes | Index | Search

# CL_NetStream::CL_NetStream

Connects to a remote netstream.

    	CL_NetStream(
    		const std::string& stream_channel, CL_NetComputer& dest);

    	CL_NetStream(
    		const CL_NetStream& copy);

    	CL_NetStream(
    		CL_NetStream_Generic* impl);

Parameters:

stream_channel
  Channel identifier establishing connection to.
dest
  Remote computer on which to connect.

See also:

CL_NetComputer | CL_NetStream

Questions or comments, write to the ClanLib mailing list.